import 'package:example/pages/button/button_design_model.dart';
import 'package:get/get.dart';

import 'button_model.dart';

class ButtonController extends GetxController {
  final ButtonModel model = ButtonModel();
  final ButtonDesignSpec designSpec = ButtonDesignSpec.get();

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}
